{
	"camera" : {
		"x" : 0,
		"y" : 20,
		"z" : 0
	},
	"objects" : [
		{
			"name" : "split_reel_16mm_120m_A", 
			"material" : "neonblue_plastic",
			"position" : {
				"x" : 0,
				"y" : 20,
				"z" : 0
			},
			"rotation" : {
				"x" : 90,
				"y" : 0,
				"z" : -30
			}
		},
		{
			"name" : "split_reel_16mm_120m_B",
			"material" : "neonblue_plastic",
			"position" : {
				"x" : 0,
				"y" : -20,
				"z" : 0
			},
			"rotation" : {
				"x" : -90,
				"y" : 0,
				"z" : -30
			}
		}
	],
	"src" : [
		"README.md",
		"LICENSE",
		"scad.sh",
		"scad/split_reel.scad",
		"scad/common/threads.scad",
		"scad/common/c14n_stl.py"
	]
}
